builddir = /build
pkgbuild_sha256sum = 91e918ce4c82b5293d7ec435c2109e091bc5272287e8281b789a5dfc92fd577b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
